## libtaint-runtime-perl 0.3

=== debian/changelog ===
libtaint-runtime-perl (0.3-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:14:07 +0000

libtaint-runtime-perl (0.3-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:02:17 +0100

libtaint-runtime-perl (0.3-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 22:12:35 +0200

libtaint-runtime-perl (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #720971)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 16:44:06 -0300
