=== debian/control ===
Source: libtaint-runtime-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 9.20120312),
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtaint-runtime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtaint-runtime-perl.git
Homepage: https://metacpan.org/release/Taint-Runtime

Package: libtaint-runtime-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to enable taint checking at runtime
 Taint::Runtime module is intended to encourage the use of taint mode as
 painless as possible. You should probably use the -T switch on the commandline
 instead. There are a somewhat limited number of legitimate use cases where you
 should use this module instead of the -T switch. Unless you have a specific and
 good reason for not using the -T option, you should use the -T option. See
 manpage for more details.
