=== debian/watch ===
version=3
https://metacpan.org/release/Taint-Runtime   .*/Taint-Runtime-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
